sha256: 4d120d685a8bf4ad4ba36a3d853e9105b99bed161fb06c2b235482bfcb6b2b96
real_size: null
zip_size: 505901549
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep24/open_data_millesime_2025-07-a_dep24_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep24/open_data_millesime_2025-07-a_dep24_pgdump_metadata.yml
